:root {    
    --background-primary-color: #000;
    --background-secondary-color: #fff;    
    --text-primary-color: #222;
    --text-secondary-color: #fff;
    --text-terciary-color: #b4042e;
    --link-color: #222;
    --font-primary-color-opacity: rgba(1, 1, 1, .7);
    --font-primary-color-opacity-hover: rgba(1, 1, 1, 1);
    --font-secondary-color-opacity: rgba(180,4,46, .7);
    --font-secondary-color-opacity-hover: rgba(180,4,46, 1);

    /*EN EL CASO DE QUE EL CARRUSEL NO SE VEA CORRECTAMENTE EN UN FONDO CLARO*/
    --border-button-color: 2px solid #222;
    --color-button-text: #fff;
}
.navegacion-lanzamiento {
    display: none;
}
/*clock*/
.preguntas_frecuentes h2 {
    font-size: 1.6em;
    text-transform: uppercase;
    padding: 10px 0;
    font-weight: 400;
}
.preguntas_frecuentes h2 span {
    font-weight: 900;
}
/**/
.seccion_cambio_coleccion .bloque_enlace {
    min-height: auto;
    transition: background-color 1s ease-out;
}

.seccion_cambio_coleccion .bloque_enlace .cambio_coleccion {
    position: relative;
    transform: translateY(-0);
    width: 100%;
}
.seccion_cambio_coleccion .bloque_enlace p,
.seccion_cambio_coleccion .bloque_enlace img {
    width: 100%;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    border: 0;
}
.seccion_cambio_coleccion .bloque_enlace p,
.cambio_coleccion p {
    color: #222222;
    font-weight: bolder;
    font-size: 18px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    border: none;
    color: var(--font-primary-color-opacity);
    font-size: 1.2em;
    font-weight: 700;
    line-height: 150%;
    max-width: 90%;
    letter-spacing: 1px;
    margin:auto;
}
.seccion_cambio_coleccion .bloque_enlace p:hover {
    background: transparent;
    color: #000;
}
h1 {
	font-size: 5vw;
	font-weight: 900;
	color: #fff;
    display: block;
}
.container.faqs .preguntas_frecuentes {
    padding: 3em;
}
h2.texto_destacados {
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 400;
    padding: 16px 0;
}
.owl-carousel .zona_botones_listado_modelos:hover {
    background:var(--background-primary-color) !important;
}
.contenedor-reloj {
    width: fit-content;
    margin: 5rem auto;
    display: block;
    background: #ffffff;
}
.contenedor-reloj p {
    font-size: 1.8em;
    margin: 1.2em;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}
.contenedor-reloj:after {
    content: '';
    display: block;
    width: 4rem;
    max-width: 70%;
    margin:2rem auto 1.5rem;
    background: #ffffff;
}
h2.texto_destacados .boton_estandar {
    margin: 0;
    padding: 0;
    border-radius: 0;
    width: 100%;
    font-weight: 400;
    text-align: left;
    color: var(--text-secondary-color);
}
.flip-clock-wrapper ul li a div div.inn {
    background: #000;
    color: #fff;
}
.flip-clock-dot {
    background: #000;
}
@media (max-width: 768px) {
    h2.texto_destacados .boton_estandar {
        font-size:.7em;
    }
    .seccion_cambio_coleccion .bloque_enlace p,
    .cambio_coleccion p {    
    font-size: .9em;
    }
}
@media (max-width: 570px) {    
    h1 {
        font-size: 9vw;        
    }
}
